[COMMENT]
; How to use Branding:
; 1. Copy this file into the directory where DoInst.exe is.
; 2. Enter your company informations below.
; 3. Provide two images:
;    AdvertisingLogo.jpg     (670 x 580 Pixel)
;    InitializationLogo.jpg  (520 x 320 Pixel)
   
[BRANDING]
BrandingApplicationTitle=My Installation Center
BrandingCompanyName=MyCompany
BrandingCopyright=Copyright MyCompany
BrandingCompanyEMail=info@MyCompany.com
BrandingCompanyWWW=www.MyCompany.com
BrandingCompanyAdvertisingLogo=AdvertisingLogo.jpg
BrandingCompanyInitializationLogo=InitializationLogo.jpg
